API documentation
List Instrument Snapshots
get
/api/v1/Instruments/{symbol}/snapshotsReturns stored market snapshots for a symbol and snapshot type.
Instruments
Parameters
symbol
path · string
Required
type
query · integer
Required
from
query · string
Required
to
query · string
Required
version
path · string
Required
Responses
- 200Array of snapshot records for the requested type.
- 404Unknown symbol.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }